GCPUBAR(1)

NAME
dzen2-gcpubar - graphical CPU usage meter

SYNOPSIS

dzen2-gcpubar [-i interval] [-c count] [-fg color] [-bg color] [-w pixel] [-h pixel] [-nonl]

DESCRIPTION
gcpubar is a CPU utilization meter for Linux. It relies on the existence of the /proc/stat file and generates fully graphical meters viewable with dzen.

OPTIONS
A summary of options is included below.

-i  Update interval in seconds (default 1). You can use positive values less than 1 for intervals shorter than 1 second.

-c  Terminate after displaying argument to this option (default infinite).

-fg Foreground color

-bg Background color

-w  Width in piwels

-h  Height in pixels

-nonl
    No new line, don't put '\n' at the end of the bar (default: do print '\n')

AUTHOR
gcpubar was written by Robert Manea.

This manual page was written by bertagaz <bertagaz@ptitcanardnoir.org>, for the Debian project (but may be used by others).

SEE ALSO
dzen2(1), dzen2-dbar(1), dzen2-gdbar(1), and dzen2-textwidth(1).